using System;
using System.Collections.Generic;
using System.Text;
using System.Data;
using System.Data.OleDb;

namespace MODEL
{
    public class Notice
    {
        //构造函数
        public Notice() { }

        ///<summary>
        ///MODEL--公告
        ///</summary>

        #region 字段属性
        private int _noteID; //自动编号
        private int _employeeID;
        private string _noteName;
        private string _noteInfo;
        private DateTime _noteTime;

        public int NoteID
        {
            set { _noteID = value; }
            get { return _noteID; }
        }
        public int EmployeeID
        {
            set { _employeeID = value; }
            get { return _employeeID; }
        }
        public string NoteName
        {
            set { _noteName = (value != null) ? value : null; }
            get { return _noteName; }
        }
        public string NoteInfo
        {
            set { _noteInfo = (value != null) ? value : null; }
            get { return _noteInfo; }
        }
        public DateTime NoteTime
        {
            set { _noteTime = value; }
            get { return _noteTime; }
        }
        #endregion




    }
}
